﻿.sub-navigation > .mini-shopping-cart {
    padding: 10px 10px 15px;
    font-size: 12px;
    background: #fff;
}

.sub-navigation > .mini-shopping-cart * {
    line-height: normal !important;
}

.sub-navigation > .mini-shopping-cart .count-cart {
    width:100%;
    padding: 5px 0;
}

.sub-navigation > .mini-shopping-cart .count-cart a {
    display:inline-block;
    font-weight:bold;
    margin:0;
    padding:0;
    border:0;
    font-size:1em;
}

.sub-navigation > .mini-shopping-cart .items-cart {
    margin: 0 0 10px;
    padding: 10px 0;
    border-bottom: 1px dashed #d3d3d3;
    border-top: 1px dashed #d3d3d3;
}

.sub-navigation > .mini-shopping-cart .item-cart.first-cart {
    margin: 0;
}

.sub-navigation > .mini-shopping-cart .item-cart {
    overflow: hidden;
    margin: 10px 0 0;
}

.sub-navigation > .mini-shopping-cart .picture-cart {
    float: left;
    width: 80px;
    height: 80px;
    border: 1px solid #ececec;
    text-align: center;
}

.sub-navigation > .mini-shopping-cart .picture-cart a {
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    margin-right: 0;
    padding: 0;
    text-decoration: none;
    font-size: 1em;
}

.sub-navigation > .mini-shopping-cart .picture-cart img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    max-width: 100%;
    margin: auto;
    display:inline; 
}

.sub-navigation > .mini-shopping-cart .picture-cart + .product-cart {
    margin: 0 0 0 90px;
}

.sub-navigation > .mini-shopping-cart .name-cart {
    margin: 0 0 5px;
    font-size: 14px;
}

.sub-navigation > .mini-shopping-cart .name-cart a {
    position:static;
    display:initial;
    margin-right: 0;
    padding: 0;
    text-decoration: none;
    font-size: 1em;
    color: #28282a;
}

.sub-navigation > .mini-shopping-cart .price-cart span {
    color: #4dc98d;
    font-size: 14px;
    margin-bottom: 5px;
    display: inline-block;
}

.sub-navigation > .mini-shopping-cart .quantity-cart span {
    display: inline-block;
}

.sub-navigation > .mini-shopping-cart .totals-cart {
    margin: 0 0 10px;
    font-size: 14px;
    text-align: right;
}

.sub-navigation > .mini-shopping-cart .totals-cart strong {
    color: #4dc98d;
    font-size: 18px;
    display: inline-block;
}

.sub-navigation > .mini-shopping-cart .buttons-cart {
    margin:0;  
    padding:0;  
    width:100%;
}

.sub-navigation > .mini-shopping-cart input.cart-button {
    color: #FFF;
}

.global-navigation .main-navigation>li>.sub-navigation.search > .mini-shopping-cart input {
    -webkit-appearance: none;
    width: 21em;
    padding: .3em .2em .3em .533em;
    font-size: 1em;
    border: 0px solid #dcdcdc;
    border-right: none;
    height: 3em;
}

.sub-navigation > .mini-shopping-cart input.cart-button, .sub-navigation > .mini-shopping-cart input.checkout-button {
    display: inline-block;
    border-top: 0;
    padding: 0.5em;
    font-size:1em;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    border:0;
}

#count-item {
    position:absolute;
    width:16px;
    height:16px;
    border-radius:8px;
    color:#FF0000;
    font-weight:bold;
    text-align:center;
    font-size:0.75em;
    top:0.75em;
    left:3.25em;
}

.global-navigation .sub-navigation a.checkout-btn {
    color:#FFF;
    margin:0 auto;
    display:inline-block;
    position:static;
}

/* Pop Up */

.ajaxCart {
    display:none;
    position: absolute;
    z-index: 1070;
    padding: 1px !important;
    background: #fff;
    box-shadow: 0 1px 3px #666;
}

.ajaxCart .k-window-titlebar.k-header {
    margin: 0 !important;
    padding: 10px;
    border-bottom: 1px solid #999;
    background: #003296;
}

.ajaxCart .k-window-titlebar.k-header .k-window-actions {
    position: absolute;
    top: 9px;
    right: 10px;
    font-size: 0;
    z-index: 1;
}

.ajaxCart .k-window-titlebar.k-header .k-window-actions a {
    display: block;
    width: 16px;
    height: 16px;
    border: 1px solid #ccc;
    background: #333 url('/images/button-close-hover.png') center no-repeat;
    box-shadow: 0 0 1px #999 inset;
    font-size: 0;
}

.productAddedToCartWindow, .miniProductDetailsView {
    padding: 15px 10px;
    background: url('/images/separator.png') 0 -1px repeat-x;
    color: #555;
    line-height: 18px;
}

.productAddedToCartWindowTitle {
    position: absolute;
    top: 0;
    left: 0;
    padding: 12px;
    color:#FFF;
}

.productAddedToCartWindowImage {
    float: left;
    overflow: hidden;
    margin: 0 15px 15px 0;
    width: 120px;
    text-align: center;
}

.productAddedToCartWindowImage a {
    display: block;
    overflow: hidden;
    line-height: 0;
}

.productAddedToCartWindowImage img {
    max-width: 100%;
}

.productAddedToCartWindowDescription {
    float: left;
    margin-bottom: 15px;
    width: 200px;
}

.productAddedToCartWindowDescription h1 {
    margin: 0 0 10px;
    color: #333;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
}

.productAddedToCartWindowDescription strong {
    margin: 0 0 1em;
    color: #333;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
    display:inline-block;
}

.productAddedToCartWindowDescription span {
    display: block;
    margin-bottom: 3px;
    color: #666;
    font-size: 12px;
}

.productAddedToCartWindowSummary {
    clear: both;
    padding: 10px;
    border-top: 1px dotted #ccc;
    text-align: center;
}

.productAddedToCartWindowSummary a.continueShoppingLink {
    color: #000;
}

.productAddedToCartWindowSummary a {
    color: #FFF;
}

.productAddedToCartWindowSummary a {
    display: block;
    font-size: 14px;
    text-transform: uppercase;
}

.productAddedToCartWindowSummary div {
    margin-top: 10px;
}

.modal {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #000;
    opacity:0.4;
    filter:alpha(opacity=40);
    z-index: 1000;
    display: none;
}

#dg-cart {
    margin:0 auto;
}

#dg-cart-pop-up {
    margin:0 auto;
}

#dg-notify {
    margin:0 auto;
}

#dg-notify-pop-up {
    margin:0 auto;
}

.cart-empty
{
    padding: 5px;
    font-size: 12px;
    background: #fff;
}

.sub-navigation > .cart-override
{
    padding: 4px;
    font-size: 12px;
    background: #fff;
}

.cart-qty {
    width:3.75em;
    text-align:center;
}

.cart-qty-list {
    width:3.75em;
    text-align:center;
    height:2.7em
}

.cart-qty-inline {
    display:inline-block;
}

.add-to-cart {    
    padding:0.7em;
    margin: 0 auto;
    display: inline-block;
}

.add-wishlist {
    width:3em;
    padding:0.80em;
    top: 0.25em;
    position: relative;
}

.cart-tool {
    text-align:center;
    min-height:3em;
}

.notify-me {
    padding:0.7em;
    margin: 0 auto;
    display: inline-block;
}

.store-locator {    
    padding:0.7em;
    margin:0 auto;
    display: inline-block;
}

.ui-input-text
{
    display: inline-block;
}

/* Required Fields */

.color-red {
    color:#FF0000;
    margin:0 0 0 0.2em;
}

.alert-green {
    padding: .733em 1em;
    font-size: .8em;
    color:#1e773f;
    background:#b5f4b5;
}

/* Login */

.login-tool {
    text-align:center;
}